<!DOCTYPE html>
<html>
<head>
    <title>Happy Tacos - Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav class="nav-bar">
            <a class="nav-bar" href="list.html">Main page</a>
        </nav>
        <div>
            <h1>Happy Tacos &#127790; </h1>
        </div>
    </header>
    <main class="detail-page">
        <img src=https://t3.ftcdn.net/jpg/02/59/76/90/360_F_259769013_LF1z6BRvhxL5ZadRdEcZxtoy6q9Lx3m8.jpg>
        <h3>4 stars &#9733; &#9733; &#9733; &#9733;</h3>
        <h2>Ingredients</h1>
        <table>
            <thead>
                <tr>
                    <th>Amount</th>
                    <th>Food Item</th>
                    <tbody>
                        <tr>
                            <td>1 cup</td>
                            <td>Green beans</td>
                        </tr>
                        <tr>
                            <td>3 ears</td>
                            <td>Fresh corn</td>
                        </tr>
                        <tr>
                            <td>2 cups</td>
                            <td>Tomatillo salsa</td>
                        </tr>
                        <tr>
                            <td>8 cups</td>
                            <td>Corn tortillas</td>
                        </tr>
                        <tr>
                            <td>0.5 cups</td>
                            <td>Cotija cheese</td>
                        </tr>
                    </tbody>
                </tr>
            </thead>
        </table>

        <h2>Steps</h2>
        <ol>
            <li>Blanch the green beans</li>
            <li>Grill the green beans and the ears of corn</li>
            <li>Chop the green beans</li>
            <li>Slice the corn off the cob</li>
            <li>Grill the tortillas</li>
            <li>Assemble the tacos with veggies, salsa, and cheese</li>
        </ol>

    </main>
    <footer>
        <div>Made with love &#128149;</div>
    </footer>
</body>
</html>
